@media only screen and (max-width: 759px), only screen and (max-device-width: 759px)  { 
body {
    font-size: 14px;
}
#page-title {
    font-size: 34px;
    padding-bottom: 20px;
    line-height: 36px;
	text-align: center;
}
img {
    width: 100%;
    height: auto;
}

/*** Header Style
******************/
header#header {
	background: url('images/csp-header.jpg') repeat-x scroll 0 0 #ebebeb;
    height: 120px;
}
.header-inner {
    width: 100%;
    margin: 0 auto;
}
.header-left {
    width: 170px;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}
.header-right {display: none;
}
section#block-system-main-menu {
    
}
#nav ul li {
    float: none !important;
}
#nav ul li a {
    text-align: center;
    border-bottom: 1px solid;
}
.menu-btn {
    background: url('images/menu-three.png') no-repeat scroll center transparent;
    display: block;
    width: 49px;
    height: 42px;
    position: absolute;
    top: 32px;
    right: 20px;
    cursor: pointer;
}
.menu-btn.active {
    background-color: #000;
}
.region.region-navigation {
    display: none;
}
.region.region-navigation.active {
    display: block;
}

/*** Navigation Style
*********************/
#nav {
    background: url(images/menu-bg-bg.png) repeat-x 0 0 #ebebeb;
}
.nav-inner .region-navigation {
    background: url(images/menu-bg.png) repeat-x 0 0 #ebebeb;
	min-height: 46px;
}
.nav-inner {
    padding-left: 0;
    width: 100%;
    margin: 0 auto;
}

/*** Main Section Style
*********************/
#column {
    width: 100%;
    margin: 0 auto;
}
section#main {
    width: 94%;
    padding: 15px 3%;
    min-height: 510px;
    float: none;
    line-height: 22px;
}

/*** Product Section Style
*************************/
.view-product-list .views-row {
	width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
}
.product-main {
    margin-bottom: 20px;
    border: 8px solid #1b396d;
}
.product-format {
    display: inline-block;
    font-weight: bold;
    font-size: 10px;
    padding: 0px 8px;
    margin: 10px 10px 10px 18px;
}
.product-title {
    min-height: inherit !important;
    text-align: center;
}
.product-img {
    line-height: 0;
    height: auto;
}
.product-cart {
    padding: 10px 0;
    margin: 0 18px;
    height: 29px;
}
.product-cart .form-item-quantity .form-text {
    padding: 6.5px;
    width: 45px;
}
.product-cart .form-submit {
    border: 2px solid #7b8c5f;
    display: inline-block;
    float: right;
    padding: 5px 8px;
    font-size: 12px;
}
.view-videos .views-row {
    margin-bottom: 10px;
    border: 4px solid #1b396d;
    width: 98%;
    float: left;
    margin-right: 0;
}
.view-videos .views-field.views-field-title {
    padding: 8px 12px;
    min-height: inherit;
    font-size: 10px;
    line-height: 16px;
    text-align: center;
}
.node-type-youtube-gallery #main .content {
    float: left;
    width: 670px;
    margin-right: 20px;
}
section#block-views-related-videos-block {
    float: right;
    width: 220px;
}

/*** First Side Section Style
*********************/
aside#sidebar-first {
    width: 94%;
    padding: 10px 3%;
    float: none;
    margin-bottom: 30px;
}
.form-item-search-block-form {
    width: 80%;
    float: left;
}
form#search-block-form {
    width: 90%;
    margin: 0 auto;
}
#block-search-form .form-text {
    width: 100%;
    padding: 8.5px;
}
#block-search-form .form-submit {
	width: 38px;
    height: 33px;
}
#block-menu-block-1 ul li a {
    padding: 9px 5px;
    margin-bottom: 4px;
}

fieldset.group-pro-left.form-wrapper {
    padding: 0;
    border: none;
    width: 100%;
    float: none;
    margin: 0;
}
fieldset.group-pro-right.form-wrapper {
    width: 100%;
    float: none;
    padding: 0;
    border: none;
    margin: 20px 0 0px;
}
fieldset.group-pro-left .field-name-field-pro-main-picture img {
    border: 4px solid #111;
    width: 95%;
    height: auto;
}
fieldset.group-pro-right-bot.form-wrapper {
    border: none;
    margin: 0;
}
fieldset.group-pro-left-bot.form-wrapper {
    margin: 20px 0;
    border: none;
}
.embedded-video iframe {
    height: 300px;
}
.node-type-products .commerce-product-title {
    font-size: 34px;
    padding: 0 0 4px 0;
    margin-top: -5px;
    margin-bottom: 15px;
}
iframe {
    height: auto;
}
.node-type-products .field-name-field-pdt-product .form-item-quantity .form-text {
	padding: 9px 5px;
    width: 40px;
    border: 1px solid #ccc;
    float: left;
}
.node-type-products .field-name-field-pdt-product .form-submit {
    padding: 10px 12px;
}
.node-type-products .field-name-field-pro-images {
	position: relative;
	width: 260px;
}
.node-type-products .field-slideshow-controls .prev {
    top: 35%;
    width: 30px;
    height: 30px;
    background-size: 30px auto !important;
}
.node-type-products .field-slideshow-controls .next {
    top: 35%;
    width: 30px;
    height: 30px;
    background-size: 30px auto !important;
    right: 0;
}
.node-type-products .field-slideshow-carousel-wrapper {
    width: 240px !important;
    margin: 0 0 0 10px;
}
.node-type-products .field-slideshow-carousel-wrapper .carousel-prev {
    width: 15px;
    height: 41px;
    bottom: 6px;
    background-size: 7px auto !important;
}
.node-type-products .field-slideshow-carousel-wrapper .carousel-next {
    width: 15px;
    height: 41px;
    bottom: 6px;
    background-size: 7px auto !important;
}
.node-type-products .field-slideshow-carousel li {
    margin: 0 3px !important;
}

/*** Cart Section Style
*********************/
#block-commerce-cart-cart {
    margin: 50px 0 0 0;
    position: absolute;
    width: 348px;
}
#block-commerce-cart-cart .cart-empty-block {
    font-size: 16px;
}
.custom-cart {
    float: right;
    font-size: 16px;
    padding-right: 20px;
    background-size: 12px auto;
	margin-bottom: 20px;
}
.view-commerce-cart-block .view-content {
    padding: 20px 5% 1px;
    width: 90%;
    top: 30px;
}
.view-commerce-cart-block .view-footer {
    width: 90%;
    padding: 0 5% 5px;
}

/*** Webform Section Style
*********************/
.webform-client-form .form-text,
.webform-client-form textarea,
.page-checkout .form-text,
.page-checkout .form-select {
    padding: 7px 2.5%;
    width: 94%;
}
.webform-client-form .form-submit,
.page-cart .form-submit,
.page-checkout .form-submit {
    padding: 10px 12px;
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px !important;
}
.webform-client-form textarea {
	padding: 7px 2.5%;
    width: 100%;
}
table.contact-page {
    width: 100%;
}
.page-node-4 .contact-page td {
    min-width: inherit;
}
.page-node-4 .contact-page td:nth-child(1) {
    min-width: inherit;
}

footer#footer {
    padding-left: 3%;
    padding-right: 3%;
}























































}